[security-announce] openSUSE-SU-2016:1373-1: important: Security update for php5

openSUSE Security Update: Security update for php5 ______________________________________________________________________________ Announcement ID: openSUSE-SU-2016:1373-1 Rating: important References: #976996 #976997 #977000 #977003 #977005 Cross-Referenc…

More…